#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-3T27il93heEHpB4SrS5pma
key:                  yesod-auth-1.6.10.4-3T27il93heEHpB4SrS5pma
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  71f3d866eec5979615b6e82914293a9b
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-3T27il93heEHpB4SrS5pma
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    authenticate-1.3.5.1-6AcTLboVkGlFEgItPlmUBG base-4.15.1.0
    base16-bytestring-1.0.2.0-1Q05LVPn1NZ2OQtCegkEPP
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R containers-0.6.4.1
    cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-IDVnUZUIsSvAGzafYqrKck
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-client-tls-0.3.5.3-CmCp4YgpBo6FfVp4DYd5Ph
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    nonce-1.0.7-IC7pubRrQVmGGEkB7LeUD8
    persistent-2.13.1.2-11poMH4vxb16uUgXmrQIPw
    random-1.2.1-66Ivgj2ZR6P7NuQcoEOG2
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-E52LpuVjDDKKlaP9muhHfG
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-6V2VPKgnS8NE0QRrQmE1YQ
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    yesod-core-1.6.21.0-FtWMusxgSogJqJ8dvAEgbK
    yesod-form-1.7.0-8BCNhmwSimB6jheRwlGZwD
    yesod-persistent-1.6.0.7-2zo4rmu2jvjosfd7Kk4ZH

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

